Thank you for your feedback.

Was this useful?

Compatibility Fault when starting Earnie IQ

Article ID
11986
Article Name
Compatibility Fault when starting Earnie IQ
Created Date
1st May 2019
Product
IRIS Earnie IQ
Problem

When trying to start Earnie IQ user gets the error:

"Compatibility fault – client software V n.nn is not compatible with old server data on V n.nn.

Software is expecting data for V n.nn"

Where n is a number indicating the software version

Resolution

This error occurs when an Earnie IQ client has been updated beyond the version held on the server.

To resolve this error the server needs to be updated to the same version as the client PCs.

Please refer to the section “Server Update” in the following guide for further assistance.

Earnie IQ Update Guide.

Thank you for your feedback.

Was this useful?